<?php
  header("location: /app/mailer/stats/");
  
  
  /*
	error_reporting(-1);
	ini_set('display_errors', 'On');
 
	
   try
   {
	   $bdd        			=   new PDO('mysql:host=198.72.112.66;dbname=wmjpmta', 'wmj', 't@nger2015');
	   $server_ip			=	$_SERVER['SERVER_ADDR'];
	   //$sqlGetServerInfos	=	'SELECT S.id,S.name FROM server S, server_vmta V  WHERE  V.address_ip=? AND	V.id_server=S.id AND S.active=?';
	   $sqlGetServerInfos	=	'select * from server';
	   $cmdGetServerInfos	=	$bdd->prepare($sqlGetServerInfos);
	   $cmdGetServerInfos->execute(array());
	   while($row = $cmdGetServerInfos->fetch())
	   {
		 echo $row['name'];
	   }
   }
	catch(Exception $e)
	{
        echo "General  : <br>".$e->getMessage();
	}
	 catch (PDOException $pdoe) 
	 {
		echo "PDO  : <br>".$pdoe->getMessage();
	}
   
   
  
   //var_dump($result);
   
   */